function [Y_PCL,Z_PCL,Ylocal_PCL,Zlocal_PCL,AlfaX_PCL,AlfaY_PCL,TempDef_PCL,...
       speed_PCL,speed_local_PCL,acceleration_PCL,acceleration_local_PCL] = matrici_vuote_PCL(FileName)

Y_PCL = [];
Z_PCL = [];
Ylocal_PCL = [];
Zlocal_PCL = [];
AlfaX_PCL = [];
AlfaY_PCL = [];
TempDef_PCL = [];
speed_PCL = [];
speed_local_PCL = [];
acceleration_PCL = [];
acceleration_local_PCL = [];

text = 'PreConv Link analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end

